Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 11:01:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation febina ashkar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  febina ashkar Bot:  Hi Febina Ashkar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Febina Ashkar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555044322            01:51 PM, 18th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:52 PM, 18th May                     febina ashkar                    Yes thank you           01:53 PM, 18th May                     febina ashkar                    I would like to know if there is any current offers goin on in Dubai festival city mall max as it was an urgent for me           01:54 PM, 18th May                   badri                   we are  really sorry you kindly check with concern store and we will check and we will be in touch with you through your email           01:57 PM, 18th May                   badri                   Is there anything else I can assist you with today?           01:57 PM, 18th May                     febina ashkar                    Yess           01:58 PM, 18th May                     febina ashkar                    Can I know if I could contact max staff through WhatsApp is there any kinda service like that?           01:59 PM, 18th May                     febina ashkar                    And can you please tell when will you inform me about the offer in mail coz I need it before Friday it’s kinda big urgent thing!!?           02:00 PM, 18th May                   badri                   i will sure we will send all the detail as soon as possible           02:05 PM, 18th May                   badri                   Is there anything else I can assist you with today?           02:05 PM, 18th May                     febina ashkar                    No thank you soo much for quick and kind gesture?           02:11 PM, 18th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:14 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2593339